RhinoSoft Serv-U FTP Server LIST Parameter Buffer Overflow Vulnerability

Bugtraq ID: 10181
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 20 2004 12:00AM
Updated: Apr 20 2004 12:00AM
Credit: Discovery of this issue is credited to STORM <storm@securiteam.com>.
Vulnerable: Rhino Software Serv-U 5.0 .0.4
Rhino Software Serv-U 4.2
Rhino Software Serv-U 4.1 .0.11
Rhino Software Serv-U 4.1
Rhino Software Serv-U 4.0 .0.4
Rhino Software Serv-U 3.1
Rhino Software Serv-U 3.0
Not Vulnerable: Rhino Software Serv-U 5.0 .0.6


 

Privacy Statement
Copyright 2010, SecurityFocus